package tp4509.tcp.protcole_action;

import tp4509.picross.PicrossApi;
import tp4509.tcp.ProtocoleAction;
/**
 * Action à réaliser lors de la réception du message INDICE_COLONNE.
 * @author Eric Lallet.
 *
 */
public class IndiceColonneAction implements ProtocoleAction {

	@Override
	public void realiser(final PicrossApi picrossApi, final int val1, final int val2, final int val3) {
		picrossApi.changerIndiceColonne(val1, val2, val3);
	}

}
